## rust-libyml 0.0.5

=== debian/changelog ===
rust-libyml (0.0.5-2) unstable; urgency=medium

  * Team upload.
  * Disable tests using unpublished internal crate
  * Package libyml 0.0.5 from crates.io using debcargo 2.7.5

 -- Blair Noctis <ncts@debian.org>  Sat, 07 Dec 2024 09:18:56 +0000

rust-libyml (0.0.5-1) unstable; urgency=medium

  * Package libyml 0.0.5 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 16:21:42 -0400
