=== debian/control ===
Source: rust-libyml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.86-~~) <!nocheck>,
 librust-version-check-0.9+default-dev (>= 0.9.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libyml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libyml
Homepage: https://libyml.com
X-Cargo-Crate: libyml
Rules-Requires-Root: no

Package: librust-libyml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.86-~~),
 librust-version-check-0.9+default-dev (>= 0.9.5-~~)
Provides:
 librust-libyml+default-dev (= ${binary:Version}),
 librust-libyml+test-utils-dev (= ${binary:Version}),
 librust-libyml-0-dev (= ${binary:Version}),
 librust-libyml-0+default-dev (= ${binary:Version}),
 librust-libyml-0+test-utils-dev (= ${binary:Version}),
 librust-libyml-0.0-dev (= ${binary:Version}),
 librust-libyml-0.0+default-dev (= ${binary:Version}),
 librust-libyml-0.0+test-utils-dev (= ${binary:Version}),
 librust-libyml-0.0.5-dev (= ${binary:Version}),
 librust-libyml-0.0.5+default-dev (= ${binary:Version}),
 librust-libyml-0.0.5+test-utils-dev (= ${binary:Version})
Description: Library for parsing, emitting, and manipulating YAML data - Rust source code
 LibYML is a Rust library for working with YAML data. It offers a safe and
 efficient
 interface for parsing, emitting, and manipulating YAML data.
 Source code for Debianized Rust crate "libyml"
