=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libyml 0.0.5 --all-targets --all-features
Features: test-name=rust-libyml:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libyml 0.0.5 --all-targets
Features: test-name=librust-libyml-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libyml 0.0.5 --all-targets --no-default-features --features test-utils
Features: test-name=librust-libyml-dev:test-utils
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libyml 0.0.5 --all-targets --no-default-features
Features: test-name=librust-libyml-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
